/* HOMEPAGE */

header nav ul.nav-main ul.dropdown-menu, header nav ul.nav-main li.dropdown.open a.dropdown-toggle, header nav ul.nav-main li.active a, header nav ul.nav-main li.dropdown:hover a {
	background-image: linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	background-image: -o-linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	background-image: -moz-linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	background-image: -webkit-linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	background-image: -ms-linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.1, rgb(23,125,54)),
		color-stop(0.55, rgb(84,161,21)),
		color-stop(0.78, rgb(127,186,0))
	);
}


.padding-tb-10 { 
	padding: 10px 0; 
}

.padding-tb-10 p em {
	word-spacing: -10px;
}

strong.product-launch { 
	font-size: 31px !important; 
	margin-top: 50px !important; 
}

header nav ul.nav-main { 
	margin: 60px 100px 0 0;
}

/*header nav ul.nav-main li a:hover { 
	color: #FFF; 
	background-image: linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	background-image: -o-linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	background-image: -moz-linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	background-image: -webkit-linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	background-image: -ms-linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.1, rgb(23,125,54)),
		color-stop(0.55, rgb(84,161,21)),
		color-stop(0.78, rgb(127,186,0))
	);
}*/
header nav ul.nav-main li a:hover { 
	color: #7fba00;
}

.feature-box-info h4 {
	font-size: 24px;
	text-align: left;	
	line-height: 60px;
	margin-left: 20px;
}

/*.feature-box-info p {
	font-size: 14px;
	text-align: left;	
	line-height: 18px;
}*/

/*.feature-box.mbn15 {
	margin-bottom: -15px;	
}*/

/*div.home-concept div.process-image img {
	height: 160px; 
	width: 160px; 
	margin: 0 0 5px 0	
}*/

.feature-left {
	width: 450px !important;
	margin-left: 250px !important;
	font-weight: bold;
/*	background: pink;*/
}

.feature-right {
/*	background: green;*/
}






/* Feature Box Custom */
div.feature-box-custom {
	clear: both;
}

div.feature-box-custom div.feature-box-icon {
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	/*background: #CCC;*/
	border-radius: 35px;
	color: #FFF;
	display: inline-block;
	float: left;
	height: 52px;
	line-height: 52px;
	margin-right: 10px;
	position: relative;
	text-align: center;
	top: 5px;
	width: 52px;
}

div.feature-box-custom div.feature-box-info {
	padding-left: 50px;
	padding-bottom: 20px;
}

div.feature-box-custom div.feature-box-icon i.image-icon {
	position: relative;
	top: 5px;
}

div.feature-box-custom div.feature-box-icon i.image-icon.small {
	top: 2px;
}




hr.after-features { margin-top: 10px;  }








@-webkit-keyframes flip {
	0% {
		-webkit-transform:perspective(400px) rotateY(0);
		-webkit-animation-timing-function:ease-out;
	}
	40% {
		-webkit-transform:perspective(400px) rotateY(170deg);
		-webkit-animation-timing-function:ease-out;
	}
	50% {
		-webkit-transform:perspective(400px) rotateY(190deg);
		-webkit-animation-timing-function:ease-in;
	}
	80% {
		-webkit-transform:perspective(400px) rotateY(360deg);
		-webkit-animation-timing-function:ease-in;
	}
	100% {
		-webkit-transform:perspective(400px) rotateY(360deg);
		-webkit-animation-timing-function:ease-in;
	}
}
@-moz-keyframes flip {
	0% {
		-moz-transform:perspective(400px) rotateY(0);
		-moz-animation-timing-function:ease-out;
	}
	40% {
		-moz-transform:perspective(400px) rotateY(170deg);
		-moz-animation-timing-function:ease-out;
	}
	50% {
		-moz-transform:perspective(400px) rotateY(190deg);
		-moz-animation-timing-function:ease-in;
	}
	80% {
		-moz-transform:perspective(400px) rotateY(360deg);
		-moz-animation-timing-function:ease-in;
	}
	100% {
		-moz-transform:perspective(400px) rotateY(360deg);
		-moz-animation-timing-function:ease-in;
	}
}
@-o-keyframes flip {
	0% {
		-o-transform:perspective(400px) rotateY(0);
		-o-animation-timing-function:ease-out;
	}
	40% {
		-o-transform:perspective(400px) rotateY(170deg);
		-o-animation-timing-function:ease-out;
	}
	50% {
		-o-transform:perspective(400px) rotateY(190deg);
		-o-animation-timing-function:ease-in;
	}
	80% {
		-o-transform:perspective(400px) rotateY(360deg);
		-o-animation-timing-function:ease-in;
	}
	100% {
		-o-transform:perspective(400px) rotateY(360deg);
		-o-animation-timing-function:ease-in;
	}
}
@keyframes flip {
	0% {
		transform:perspective(400px) rotateY(0);
		animation-timing-function:ease-out;
	}
	40% {
		transform:perspective(400px) rotateY(170deg);
		animation-timing-function:ease-out;
	}
	50% {
		transform:perspective(400px) rotateY(190deg);
		animation-timing-function:ease-in;
	}
	80% {
		transform:perspective(400px) rotateY(360deg);
		animation-timing-function:ease-in;
	}
	100% {
		transform:perspective(400px) rotateY(360deg);
		animation-timing-function:ease-in;
	}
}

@-webkit-keyframes flipInY {
	0% {
		-webkit-transform:perspective(400px) rotateY(90deg);
		opacity:0;
	}
	40% {
		-webkit-transform:perspective(400px) rotateY(-10deg);
	}
	70% {
		-webkit-transform:perspective(400px) rotateY(10deg);
	}
	100% {
		-webkit-transform:perspective(400px) rotateY(0deg);
		opacity:1;
	}
}
@-moz-keyframes flipInY {
	0% {
		-moz-transform:perspective(400px) rotateY(90deg);
		opacity:0;
	}
	40% {
		-moz-transform:perspective(400px) rotateY(-10deg);
	}
	70% {
		-moz-transform:perspective(400px) rotateY(10deg);
	}
	100% {
		-moz-transform:perspective(400px) rotateY(0deg);
		opacity:1;
	}
}
@-o-keyframes flipInY {
	0% {
		-o-transform:perspective(400px) rotateY(90deg);
		opacity:0;
	}
	40% {
		-o-transform:perspective(400px) rotateY(-10deg);
	}
	70% {
		-o-transform:perspective(400px) rotateY(10deg);
	}
	100% {
		-o-transform:perspective(400px) rotateY(0deg);
		opacity:1;
	}
}
@keyframes flipInY {
	0% {
		transform:perspective(400px) rotateY(90deg);
		opacity:0;
	}
	40% {
		transform:perspective(400px) rotateY(-10deg);
	}
	70% {
		transform:perspective(400px) rotateY(10deg);
	}
	100% {
		transform:perspective(400px) rotateY(0deg);
		opacity:1;
	}
}

div.home-concept div.process-image:hover > img,
div.home-concept div.project-image:hover > img,
ul.timeline li .thumb img:hover
{
	-webkit-backface-visibility:visible !important;
	-webkit-animation-name:flip;
	-moz-backface-visibility:visible !important;
	-moz-animation-name:flip;
	-o-backface-visibility:visible !important;
	-o-animation-name:flip;
	backface-visibility:visible !important;
	animation-name:flip;
}

div.home-concept div.project-image img {
	margin-top: 8px;	
	height: 335px;
	width: 335px;
}

.feature-img {
	margin-top: -5px;
}

.pre-footer h4 {
	font-size: 21px !important;
	margin-bottom: 0;
	font-weight: 500;
}

.contact-details {
	padding-left: 20px;
	margin-top: -30px;
}

.contact-details h4 {
	font-size: 31px;
}

.contact-details ul.contact p {
	font-size: 17px !important;	
	padding-top: 10px;
}

.contact-details ul.contact p img {
	margin-right: 10px;
}

.contact-details ul.contact p .fg-color {
	color: #ccc;	
}

.italic {
	font-style: italic;	
}






/* ABOUT US */

.featured-about-container .box-content {
/*	background: pink;*/
	padding-left: 210px !important
}

ul.timeline hr.tall {
	margin-top: 80px;	
}







/* CONTACT US */

.btn-custom, .btn-custom:hover {
	color: #fff;
	text-shadow: none;
	border: none;
	background:  rgb(84,161,21);
	background-image: linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	background-image: -o-linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	background-image: -moz-linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	background-image: -webkit-linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	background-image: -ms-linear-gradient(bottom, rgb(23,125,54) 10%, rgb(84,161,21) 55%, rgb(127,186,0) 78%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.1, rgb(23,125,54)),
		color-stop(0.55, rgb(84,161,21)),
		color-stop(0.78, rgb(127,186,0))
	);
}

.gm-style-iw { height: 50px !important; }
